$ ll /var/lib/systemd/clock
-rw-r--r-- 1 systemd-timesync systemd-timesync 0 10月 21 08:27 /var/lib/systemd/clock
$
$ ls -l /run/systemd/timesync/synchronized /var/lib/systemd/timesync/clock
-rw-r--r-- 1 systemd-timesync systemd-timesync 0  8月 13 09:06 /run/systemd/timesync/synchronized
-rw-r--r-- 1 systemd-timesync systemd-timesync 0  8月 13 09:06 /var/lib/systemd/timesync/clock
$
$ mcs timesyncdmonitor.cs && mono timesyncdmonitor.exe
...
